<Tag.2554becc-bfe1-4f87-8291-53c537809ad6 __id="2554becc-bfe1-4f87-8291-53c537809ad6" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="E1C04S23F">
  <children />
</Tag.2554becc-bfe1-4f87-8291-53c537809ad6>